Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Forwarding
Generated reference for Forwarding endpoints. This generated page groups every public API operation in the Forwarding category.Endpoints
- GET /v1/public/accounts/{account_id}/forwarding - List Forwarding
- POST /v1/public/accounts/{account_id}/forwarding - Create Forwarding
- POST /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/confirm - Confirm Forwarding Verification
- POST /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/send - Send Forwarding Verification
- POST /v1/public/forwarding/verify - Verify Forwarding Recipient
- PATCH /v1/public/accounts/{account_id}/forwarding/{forwarding_id} - Update Forwarding
- PATCH /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/active - Set Forwarding Active
- DELETE /v1/public/accounts/{account_id}/forwarding/{forwarding_id} - Delete Forwarding
List Forwarding
GET/v1/public/accounts/{account_id}/forwarding
List Forwarding
List forwarding rules under the path account.
Full reference: GET /v1/public/accounts/{account_id}/forwarding
OpenAPI reference:
/openapi.en.json GET /v1/public/accounts/{account_id}/forwardingCreate Forwarding
POST/v1/public/accounts/{account_id}/forwarding
Create Forwarding
Create a forwarding rule under the path account.
Full reference: POST /v1/public/accounts/{account_id}/forwarding
OpenAPI reference:
/openapi.en.json POST /v1/public/accounts/{account_id}/forwardingConfirm Forwarding Verification
POST/v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/confirm
Confirm Forwarding Verification
Confirm recipient verification with a customer-entered code.
Full reference: POST /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/confirm
OpenAPI reference:
/openapi.en.json POST /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/confirmSend Forwarding Verification
POST/v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/send
Send Forwarding Verification
Send or resend recipient verification for a customer forwarding rule.
Full reference: POST /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/send
OpenAPI reference:
/openapi.en.json POST /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/verification/sendVerify Forwarding Recipient
POST/v1/public/forwarding/verify
Verify Forwarding Recipient
Confirm a forwarding recipient using a public token.
Full reference: POST /v1/public/forwarding/verify
OpenAPI reference:
/openapi.en.json POST /v1/public/forwarding/verifyUpdate Forwarding
PATCH/v1/public/accounts/{account_id}/forwarding/{forwarding_id}
Update Forwarding
Update a customer forwarding rule under the path account.
Full reference: PATCH /v1/public/accounts/{account_id}/forwarding/{forwarding_id}
OpenAPI reference:
/openapi.en.json PATCH /v1/public/accounts/{account_id}/forwarding/{forwarding_id}Set Forwarding Active
PATCH/v1/public/accounts/{account_id}/forwarding/{forwarding_id}/active
Set Forwarding Active
Pause or resume a customer forwarding rule.
Full reference: PATCH /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/active
OpenAPI reference:
/openapi.en.json PATCH /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/activeDelete Forwarding
DELETE/v1/public/accounts/{account_id}/forwarding/{forwarding_id}
Delete Forwarding
Delete a customer forwarding rule under the path account.
Full reference: DELETE /v1/public/accounts/{account_id}/forwarding/{forwarding_id}
OpenAPI reference:
/openapi.en.json DELETE /v1/public/accounts/{account_id}/forwarding/{forwarding_id}